# S3D Evolved

A 3D printer is a great tool for prototyping and projects. My Anet A8 is a great printer but unfortunately, it takes a lot of space, cannot be transported easily, and slightly lacks reliability (especially after being moved). Given that about 95% of my prints fit in a 10cm cube, I wanted a smaller and better unit for my daily usage.

[Skeleton 3D](https://www.thingiverse.com/thing:560353) is a great open-source 3D printer designed by *Catastrophee*, a French maker. It is a compact, robust and inexpensive machine with a 100x100x100mm printing volume. One huge advantage of his design is that there is a minimal number of moving parts.

While the original design prints, it had a few flaws that I wanted to address. My **S3D Evolved** partial redesign includes:
* **A new Z axis carriage**: more robust and less Z wobble.
* **A E3D Bowden extruder** (instead of the original Aluhotend): better print quality with higher printing speeds.
* **Screen and attachement for the electronics**: ease of transportation and usage. Also adds rigidity to the frame.
* **Part cooling fan & fan duct**: better print quality.

These new parts are fully compatible with the original Skeleton 3D.

**Original article, build guide & more at [charleslabs.fr](http://www.charleslabs.fr/en/project-S3D+Evolved+-+compact+3D+printer).**